stack_allocator.h File Reference

Go to the source code of this file.

## Classes

class | stack_allocator< T >
struct | stack_allocator< T >::rebind< U >
struct | stack_allocator< T >::handler_type

## Namespaces

| rheolef
| This file is part of Rheolef.

## Functions

template<typename T1 >
bool | operator== (const stack_allocator< T1 > &lhs, const stack_allocator< T1 > &rhs) throw ()
template<typename T1 >
bool | operator!= (const stack_allocator< T1 > &lhs, const stack_allocator< T1 > &rhs) throw ()